<?xml-stylesheet type="text/xsl" href="../../../development/milestone_plans/stylesheets/milestone-bulletList.xsl"?>
<plan xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../development/milestone_plans/milestonePlan.xsd">
	<component name="wsi" subproject="wst">
		<description>web service description language tools</description>
		<milestone name="M3">
			<title>M3 Plan - under development and review - (updated 2005-01-05)</title>
			<category name="WSI Validation">
				<item priority="low" status="deferred">
					<description>Provide initial WSI compliance extensions for WSDL validation</description>
					<developer name="lauzond@ca.ibm.com" />
					<step start="5" pds="4" length="2"/>
				</item>
				<item priority="low" status="deferred">
					<description>Add JUnit test cases for WSI validation</description>
					<developer name="lauzond@ca.ibm.com" />
					<step start="6" pds="3"/>			
				</item>
			</category>
		</milestone>
	</component>
</plan>